# translation of kfile_pdf.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Slobodan Simic <slsimic@verat.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2004-02-11 01:35+0100\n"
"PO-Revision-Date: 2003-09-15 10:11+0200\n"
"Last-Translator: Slobodan Simic <slsimic@verat.net>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "Opšte"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "Datum kreiranja"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "Vreme kreiranja"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "Izmenjeno"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "Stranica"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr "Šifrovano"

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "Naslov"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "Kreator"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr "Napravljeno pomoću"

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr "Linearno"

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "Veličina strane"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "da"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "ne"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "Veličina fajla"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr "Optimizovano"

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr "PDF verzija"

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr "Označen"
